package com.bytedance.livesdk.api;

import X.0UT;
import android.content.Context;
import com.bytedance.android.livesdkapi.session.EnterRoomConfig;
import com.bytedance.covode.number.Covode;

public interface ILivePlayService extends 0UT {
    static {
        Covode.recordClassIndex(35412);
    }

    Class LIZ();

    void LIZ(Context context, EnterRoomConfig enterRoomConfig);
}
